{
  "detailer_id": "metallicmakeupill",
  "detailer_name": "Metallicmakeupill",
  "prompt": "makeup, eyeshadow, lipstick, lipgloss, shiny_skin, glitter_makeup, sparkle",
  "lora": {
    "lora_name": "Illustrious/Detailers/MetallicMakeupILL.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "metallic makeup"
  }
}